<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:gravity="center"
    android:orientation="vertical"
    android:background="#33ffffff">

    <com.qmuiteam.qmui.widget.QMUIEmptyView
        android:id="@+id/QMUIEmptyView"
        android:layout_width="500dp"
        android:layout_height="match_parent"
        app:qmui_show_loading="true"
        app:qmui_title_text="数据加载中" />

</LinearLayout>